import { WidgetTrigger } from '@oinone/kunlun-vue-ui-common';
import { FormStringFieldWidget } from '../FormStringFieldWidget';
export declare class FormStringMultiMediaPlayerFieldWidget extends FormStringFieldWidget {
    initialize(props: any): this;
    protected defaultConstructDataTrigger(): WidgetTrigger[];
    protected defaultClearFieldsTrigger(): WidgetTrigger[];
}
/**
 * @deprecated please using FormStringMultiMediaPlayerFieldWidget
 */
export declare const FormStringMultiMediaWidget: typeof FormStringMultiMediaPlayerFieldWidget;
